columnSuffix: null
handle: insetBackground
instructions: 'Cocher pour limiter la hauteur du background.'
name: 'Images - Wall - Background intérieur?'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'No'
        -
          - value
          - 'no'
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Yes'
        -
          - value
          - 'yes'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
